Subject: Re: linux-next: Tree for Feb 4

From: Dave Hansen <[email-masked]>
Date: Thu, 05 Feb 2015 10:35:33 -0800

On 02/05/2015 10:34 AM, Paul E. McKenney wrote:
>> >                               Did I actually need to be
>> > onlining/offlining CPUs to hit the splat that Sedat was reporting?
> Yep, you do need to offline at least one CPU to hit that splat.

Heh, do we need a debugging mode that will randomly offline/online CPUs? :)